table { margin: auto; }
.bo { background-image: url(poezja/ratusz.jpg);
background-repeat: no-repeat; 
background-attachment: fixed;
 background-position: 65% 70%; 
	background-color: #FFFFFF;
}
h1 { font-size: 24px; }
.brak { display:none; }
.text {
	color: #8C8C8C;
	font-size: 14px;
}
.stopka {font-family: Arial, Helvetica, sans-serif; 
		 font-size: 9px; 
		 text-decoration: none;}
.stopka:active {color: black; }
.stopka:hover {color: black; }
.stopka:link {color: black; }
.stopka:visited {color: black; }
img { border: 0px; }
.menuu {
	font-size: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: black; 
	}
.menuu:hover{color: black;}
td {text-align: center; }
.menu { width: 40%; height: 50px;}
.me { background-color: #FFFFCC;}
.table { width: 100%; }
.menus { height: 65px; }
.poezja {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: black; }
.poe {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: black; }
.naglowek { background-color: #FFFFCC; }

p.MsoNormal {
margin:0cm;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Times New Roman";
}
span.MsoFootnoteReference {
vertical-align:super;
}
p.MsoBodyText3 {
margin:0cm;
margin-bottom:.0001pt;
text-align:justify;
font-size:11.0pt;
font-family:"Times New Roman";
color:black;
}
p.MsoBodyText {
margin:0cm;
margin-bottom:.0001pt;
text-align:justify;
font-size:11.0pt;
font-family:"Times New Roman";
color:black;
font-style:italic;
}
p.MsoBodyTextIndent {
margin:0cm;
margin-bottom:.0001pt;
text-align:justify;
text-indent:35.4pt;
font-size:11.0pt;
font-family:"Times New Roman";
color:black;
}
p.MsoBodyText2 {
margin:0cm;
margin-bottom:.0001pt;
text-align:justify;
font-size:11.0pt;
font-family:"Times New Roman";
}
p.MsoFootnoteText {
margin:0cm;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Times New Roman";
}
pre { margin-left: 200px;text-align:left; }
hr { display:none }
<-- .namiejscu {
position:fixed; left: -782px; top: 105px;  background-color:transparent; align:  } -->
